
VIRTUAL CREDIT CARD - Bug #14015

ANDROID - SACC - missing kode pos

14 July 2022 10:13 AM - Shahril Hanif

Status: Resolved Start date: 14 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

missing kode pos in existing pekerjaan info screen. so caused cannot proceed

History

#1 - 14 July 2022 10:36 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

fix in aob (local changes)

#2 - 20 July 2022 05:09 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

Powered by TCPDF (www.tcpdf.org)

21 April 2025 1/1

http://www.tcpdf.org

